import { defineMessages } from 'react-intl';

const messages = defineMessages({
  language: 'Мова',
  en: 'English',
  uk: 'Українська',
  ru: 'Русский',
  app_name: 'Українська Ліга Тріатлону',
  offline: 'Oфлайн',
  registration: 'Реєстрація',
  sign_in: 'Увійти',
  sign_out: 'Вийти',
  email: 'Адреса електронної пошти',
  username: 'Ім`я користувача',
  password: 'Пароль',
  forgot_password: 'Забув пароль',
  password_reset: 'Скидання пароля',
  password_confirm: 'Підтвердження пароля',
  my_account: 'Мій акаунт',
  delete_account_dialog_title: 'Видалити акаунт?',
  delete_account_dialog_message:
    'Ваш акаунт буде видалено та ви втратите всі свої дані!',
  delete_account_dialog_action: 'Видалити акаунт',
  menu: 'Меню',
  page_not_found: 'Сторінку не знайдено',
  home: 'Головна',
  about: 'Про нас',
  athletes: 'Атлети',
  clubs: 'Клуби',
  competitions: 'Змагання',
  contacts: 'Контакти',
  news: 'Новини',
  sports: 'Види спорту',
  running: 'Біг',
  swimming: 'Плавання',
  cycling: 'Велоспорт',
  healthsafety: 'Здоров`я та безпека',
  services: 'Послуги',
  accidentReport: 'Повідомити подію',
  partners: 'Партнери',
  sponsors: 'Спонсори',
  pressInfo: 'Інформація для преси',
  donate: 'Зробити пожертву',
});

export default messages;
